.text {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #41412D}
.head2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11pt; font-weight: bold; color: #41412D}
.head3 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold; color: #41412D}
.head1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13pt; font-weight: bold; color: #41412D}
.text2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #41412D}
.text2drkred {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; color: #990000}
.head3italic {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; font-style: italic; font-weight: bold; color: #41412D}
.head2italic {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11pt; font-style: italic; font-weight: bold; color: #41412D}
td {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #FF0000}
.textblack {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #000000}
.linkhover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; color: #41412D; text-decoration: none}
.head1linknounderline {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13pt; font-weight: bold; color: #41412D; text-decoration: none}
.head3linknounderline {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #41412D; text-decoration: none}
.logo {  font-family: "Times New Roman", Times, serif; font-weight: bold; color: #41412D; text-decoration: none; font-size: 36px}
.head2linknounderline {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11pt; font-weight: bold; text-decoration: none; color: #41412D}
.copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
}
.copyrightlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	text-decoration: none;
}
a.copyrightlink:hover {
	text-decoration: underline;
}
a.linkhover:hover {
	text-decoration: underline;
	color: #41412D;
}
.textdrkgrn {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #41412D;
}
.linkhoverdrkgrn {
	color: #41412D;
	text-decoration: none;
	font-size: 10px;
}

a.linkhoverdrkgrn:hover {
    color: #41412D;
	text-decoration: underline;
}
.copyright_sm {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	color: #41412D;
}
.linkhoverdrkblue {
	color: #41859E;
	text-decoration: none;
	font-size: 10pt;
}

a.linkhoverdrkblue:hover {
    color: #41859E;
	text-decoration: underline;
}
.linkhoverred {
	color: #990000;
	text-decoration: none;
	font-size: 10pt;
}

a.linkhoverred:hover {
    color: #990000;
	text-decoration: underline;
}
.linkhoverfacebookblue {
	color: #3c5c99;
	text-decoration: none;
	font-size: 10pt;
}
.linkhoverfacebookblue-8pt {
	color: #3c5c99;
	text-decoration: none;
	font-size: 8pt;
}
a.linkhoverfacebookblue:hover {
	text-decoration: underline;
	font-size: 10pt;
}
a.linkhoverfacebookblue-8pt:hover {
	text-decoration: underline;
	font-size: 8pt;
}